CONFIG += c++11 release console


HEADERS       = \
  Window.h \
  Client.h \
  RenderArea.h

  
SOURCES       = \
main.cpp \
Window.cpp \
Client.cpp \
common.cpp \
Environment.cpp \
AppEnvironment.cpp \
RenderArea.cpp


QT += network widgets

QMAKE_CXXFLAGS += 


INCLUDEPATH += 

LIBS += 


# install
target.path = $$[QT_INSTALL_EXAMPLES]/widgets/groupbox
sources.files = $$SOURCES $$HEADERS $$RESOURCES $$FORMS groupbox.pro
sources.path = $$[QT_INSTALL_EXAMPLES]/widgets/groupbox
INSTALLS += target sources
simulator: warning(This example might not fully work on Simulator platform)
